.facebook_mecanica{
	background:url(//media.utp.edu.co/img/optimized/social.png);
	text-indent:-100px;
	color:#002b4d !important;
	width:26px;
	height:26px;
	background-position: -62px 0 !important;
}

.carousel .item {
    height: 245px;
    background-color: #FFFFFF;
}

.carousel-inner > .item > img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 245px;
    margin-bottom: 
}